Version 0.2-alpha released

09 June 2008

This pre-release of version 0.2 comes up with a DOM-based HTML sanitization which removes malicious JavaScript code from HTML messages and fixes all known XSS vulnerabilities. And we also fixed more than 100 bugs.

With this release RoundCube finally drops support for PHP4 so update your PHP to 5.2 or greater before installing the new version. Read the UPGRADING instructions if you want to replace an old installation.

Cheers!

Back to list